{
	"104001132_0": "\"The surface is under attack!\"",
	"104001132_1": "\"What?!\"",
	"104001132_2": "\"We'll surface immediately!\"",
	"104001132_3": "\"Continue the operation as you were.\"",
	"104001132_4": "\"Huh?!\"",
	"104001132_5": "\"It looks like they don't know about the Fool's Stone yet.\"",
	"104001132_6": "\"So long as they don't know about the recovery operation, they won't get in your way.\"",
	"104001132_7": "\"But what are others going to do about the Philosopher's Stone?\"",
	"104001132_8": "\"Unison. If Kirika-san and Shirabe-san sing in unison...\"",
	"104001132_9": "\"They can fight without even drawing Dáinsleif!\""
}